24GY User Issues - Modification/ Enhancements #9762

User --> Login --> Home Screen --> Orders --> Delivered Order --> need to update design and update

GST to VAT and also update Terms & condition
04/30/2024 05:18 PM - Mohd Irfan

Status: Closed Start date: 04/30/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

need to update invoice design and update GST to VAT and also update Terms & condition

History

#1 - 05/06/2024 06:12 PM - Deepak Biltoria
- File Screenshot 2024-05-06 at 6.10.28 PM.png added
- File Screenshot 2024-05-06 at 6.09.47 PM.png added

- Status changed from New to Resolved

GST to Vat ho toh raha hai

jab profile mein managaddress ka use krke address change ker rahe hai
toh rupya symbal ka dollar ho jata hal

aur and GST is showing as VAT.

#2 - 09/12/2024 05:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
Files
Screenshot 2024-05-06 at 6.10.28 PM.png 97 KB 05/06/2024 Deepak Biltoria
Screenshot 2024-05-06 at 6.09.47 PM.png 1.98 MB 05/06/2024 Deepak Biltoria
